.section-content .pc {
  position: relative;
}
article.block.image-left {
  position: relative;
  .flex {
    position: relative;
    display: flex;
    .text {
      position: absolute;
      top: 300px;
      right: 30px;
    }
  }
  .crossfade {
    /* position: absolute; */
    left: 820px;
    a {
      width: 320px !important;
    }
  }
}

article.block.image-right {
  position: relative;
  .flex {
    display: flex;
    justify-content: space-between;
    .text {
      position: absolute;
      top: 300px;
      left: 30px;
    }
  }
  .crossfade {
    position: absolute;
    right: 820px;
  }
}

.gallery {
  margin-top: 0px !important;
}

@media screen and ( max-width: 1160px ) {
  article.block.image-left .crossfade {
    left: auto;
    right: 30px;
  }
  article.block.image-right .crossfade {
    left: 30px;
    right: auto;
  }
}

@media screen and ( min-width: 481px ) {
  .pc {
    display: block;
  }
  .mobile {
    display: none;
  }
}

@media screen and ( max-width: 480px ) {
  .pc {
    display: none;
  }
  .mobile {
    display: block;
  }

}

